Bug 192220 - kipi bits need updating
kipi bits need updating
Product: Fedora
Classification: Fedora
Component: libkipi (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
Depends On:
Blocks: 192223
  Show dependency treegraph
Reported: 2006-05-18 09:59 EDT by Rex Dieter
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-20 03:53:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2006-05-18 09:59:55 EDT
Looks like the kipi folks moved their stuff from sf.net/projects/digikam to
sf.net/projects/kipi and have made some recent updates (that went unnoticed by
me, until now).

I'll wait for new libkipi,libkexif pkgs before updating kipi-plugins. (:
Comment 1 Aurelien Bompard 2006-05-20 03:53:45 EDT
Updated and built for devel and FC-5, thanks for the heads up !

Note You need to log in before you can comment on or make changes to this bug.